import connexion

# load swagger config
app = connexion.App(__name__, specification_dir='configs/')
app.add_api('swagger.yml')

@app.route('/', methods=['GET'])
def api_root():
    return 'Endpoint of role-discovery-microservice!'

# start app
if __name__ == '__main__':
    app.run(host='0.0.0.0', port=5000, debug=True)
